﻿body {
    padding-bottom: 20px;
}

body, h1, h2, h3, h4, h5, h6, p {
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.loadingDiv {
    position: fixed;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    background-color: #666;
    background-image: url('./img/loading.svg');
    background-size: auto;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 10000000;
    opacity: 0.6;
}

.loaderCirculo {
    border: 10px solid #f3f3f3; /* Light grey */
    border-top: 10px solid #006729; /* Blue */
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: spinLoad 2s linear infinite;
}

@keyframes spinLoad {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


/* MAIL CONTACTO */
.mail_contacto_header a {
    color: #3cc2ec;
    text-decoration-color: white;
}

@media (min-width: 0px) {
    .mail_contacto_header {
        height: 30px;
        line-height: 30px;
        vertical-align: middle;
        text-align: center;
    }
}

@media (min-width: 768px) {
    .mail_contacto_header {
        height: 50px;
        line-height: 50px;
        margin-right: 20px;
        vertical-align: middle;
        float: right;
        text-align: right;
    }
}

.div_isotipo {
    overflow: hidden;
    text-align: center;
}

.navbar-default .navbar-nav>li>a {
    color: #777;
    font-size: 17px;
}
/**Se agregan call out miguel reyes*/
.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}

    .bs-callout h4 {
        margin-top: 0;
        margin-bottom: 5px;
    }

    .bs-callout p:last-child {
        margin-bottom: 0;
    }

    .bs-callout code {
        border-radius: 3px;
    }

    .bs-callout + .bs-callout {
        margin-top: -5px;
    }

.bs-callout-default {
    border-left-color: #777;
}

    .bs-callout-default h4 {
        color: #777;
    }

.bs-callout-primary {
    border-left-color: #428bca;
}

    .bs-callout-primary h4 {
        color: #428bca;
    }

.bs-callout-success {
    border-left-color: #5cb85c;
}

    .bs-callout-success h4 {
        color: #5cb85c;
    }

.bs-callout-danger {
    border-left-color: #d9534f;
}

    .bs-callout-danger h4 {
        color: #d9534f;
    }

.bs-callout-warning {
    border-left-color: #f0ad4e;
}

    .bs-callout-warning h4 {
        color: #f0ad4e;
    }

.bs-callout-info {
    border-left-color: #5bc0de;
}

    .bs-callout-info h4 {
        color: #5bc0de;
    }

.fondoChat {
    background-image: url('./fondoChat.png');
    background-repeat: repeat;
}


/*check*/

/* Checkbox with Animated Marker */

.cb-item_animated-marker {
    margin-top: 10px;
}

    .cb-item_animated-marker,
    .cb-item_animated-marker *,
    .cb-item_animated-marker *::before,
    .cb-item_animated-marker *::after {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

.cb-item_animated-marker {
    position: relative;
    display: block;
    min-width: 200px;
    width: 100%;
    max-width: 280px;
    --cb_text-color: #333;
    --cb_bg-color: #f6f8f9;
    --cb_bg-color_checked: #006729;
    --cb_border-color: #ccc;
    --cb_marker-bg-color: #fff;
}

@supports ((max-width: -webkit-max-content) or (max-width: -moz-max-content) or (max-width: max-content)) {
    .cb-item_animated-marker {
        max-width: -webkit-max-content;
        max-width: -moz-max-content;
        max-width: max-content;
    }
}

.cb-item_input {
    position: absolute;
    opacity: 0;
    z-index: -1;
}

.cb-item_animated-marker .cb-item_label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 5px 15px 5px 5px;
    cursor: pointer;
    font-size: 12px;
    line-height: 24px;
    /* color: #333; */
    color: #006729;
    background-color: #fff;
    /* background-color: var(--cb_bg-color); */
    border: 1px solid;
    border-color: #006729;
    /* border-color: var(--cb_border-color); */
    border-radius: 25px;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    -webkit-tap-highlight-color: rgba(255,255,255, 0);
}

.cb-item_animated-marker .cb-item_label-content {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.cb-item_animated-marker .cb-item_marker {
    position: relative;
    display: inline-block; /* Needs for IE10 */
    width: 30px;
    height: 30px;
    margin-right: 25px;
    background-color: #fff;
    background-color: var(--cb_marker-bg-color);
    border: 1px solid;
    border-color: #006729;
    /* border-color: var(--cb_border-color); */
    border-radius: 50%;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
}

.cb-item_marker_short-line,
.cb-item_marker_long-line {
    position: absolute;
    overflow: hidden;
    height: 3px;
    background-color: transparent;
    -webkit-transform-origin: left;
    transform-origin: left;
}

.cb-item_marker_short-line {
    top: 11px;
    left: 6px;
    width: 10px;
    -webkit-transform: rotate(44.5deg);
    transform: rotate(44.5deg);
}

.cb-item_marker_long-line {
    top: 19px;
    left: 12px;
    width: 17px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

    .cb-item_marker_short-line::before,
    .cb-item_marker_long-line::before {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: #006729;
        background-color: var(--cb_bg-color_checked);
        -webkit-transform: translateX(-110%);
        transform: translateX(-110%);
        -webkit-transform-origin: left;
        transform-origin: left;
        -webkit-transition: all .15s ease;
        transition: all .15s ease;
    }

/* Checkbox with Animated Marker :checked State */

.cb-item_animated-marker .cb-item_input:checked + .cb-item_label {
    color: #fff;
    background-color: #006729;
    background-color: var(--cb_bg-color_checked);
}

    .cb-item_animated-marker .cb-item_input:checked + .cb-item_label,
    .cb-item_animated-marker .cb-item_input:checked + .cb-item_label .cb-item_marker {
        border-color: transparent;
    }

        .cb-item_animated-marker .cb-item_input:checked + .cb-item_label .cb-item_marker_short-line::before,
        .cb-item_animated-marker .cb-item_input:checked + .cb-item_label .cb-item_marker_long-line::before {
            -webkit-transform: translateX(0);
            transform: translateX(0);
        }

        .cb-item_marker_long-line::before,
        .cb-item_animated-marker .cb-item_input:checked + .cb-item_label .cb-item_marker_short-line::before {
            -webkit-transition-delay: 0s;
            transition-delay: 0s;
        }

        .cb-item_marker_short-line::before,
        .cb-item_animated-marker .cb-item_input:checked + .cb-item_label .cb-item_marker_long-line::before {
            -webkit-transition-delay: .12s;
            transition-delay: .12s;
        }

/* Checkbox with Animated Marker :disabled State */

.cb-item_animated-marker .cb-item_input:disabled + .cb-item_label {
    cursor: default;
    color: #ccc;
    color: var(--cb_border-color);
}

/* Checkbox with Animated Marker :disabled:checked State */

.cb-item_animated-marker .cb-item_input:disabled:checked + .cb-item_label {
    background-color: #f6f8f9;
    background-color: var(--cb_bg-color);
}

    .cb-item_animated-marker .cb-item_input:disabled:checked + .cb-item_label,
    .cb-item_animated-marker .cb-item_input:disabled:checked + .cb-item_label .cb-item_marker {
        border-color: #ccc;
        border-color: var(--cb_border-color);
    }

        .cb-item_animated-marker .cb-item_input:disabled:checked + .cb-item_label .cb-item_marker_short-line::before,
        .cb-item_animated-marker .cb-item_input:disabled:checked + .cb-item_label .cb-item_marker_long-line::before {
            background-color: #ccc;
            background-color: var(--cb_border-color);
        }

/* END Checkbox with Animated Marker */



/* Checkbox Switcher Style #2 */

.cb-item_android-style,
.cb-item_android-style *,
.cb-item_android-style *::before,
.cb-item_android-style *::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.cb-item_android-style {
    position: relative;
    display: inline-block;
    --cb_bg-color: #ccc;
    --cb_bg-color_checked: #006729;
    --cb_marker-bg-color: #fff;
}

.cb-item_input {
    position: absolute;
    opacity: 0;
    z-index: -1;
}

.cb-item_android-style .cb-item_label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 55px;
    height: 30px;
    cursor: pointer;
    background-color: #ccc;
    background-color: var(--cb_bg-color);
    border-radius: 25px;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    -webkit-tap-highlight-color: rgba(255,255,255, 0);
}

.cb-item_android-style .cb-item_marker {
    display: block;
    width: 22px;
    height: 22px;
    background-color: #fff;
    background-color: var(--cb_marker-bg-color);
    border-radius: 50%;
    -webkit-box-shadow: 0 0 1px 0 rgba(0,0,0, .25), 0 3px 2px rgba(0,0,0, .25);
    box-shadow: 0 0 1px 0 rgba(0,0,0, .25), 0 3px 2px rgba(0,0,0, .25);
    -webkit-animation: android-style-unswitch .25s linear forwards;
    animation: android-style-unswitch .25s linear forwards;
}

/* Checkbox Switcher Style #2 :checked State */

.cb-item_android-style .cb-item_input:checked + .cb-item_label {
    background-color: #006729;
    background-color: var(--cb_bg-color_checked);
}

    .cb-item_android-style .cb-item_input:checked + .cb-item_label .cb-item_marker {
        -webkit-animation: android-style-switch .25s linear forwards;
        animation: android-style-switch .25s linear forwards;
    }

/* Checkbox Switcher Style #2 :disabled State */

.cb-item_android-style .cb-item_input:disabled + .cb-item_label {
    opacity: .5;
    cursor: default;
}

    .cb-item_android-style .cb-item_input:disabled + .cb-item_label .cb-item_marker {
        -webkit-box-shadow: 0 0 1px 0 rgba(0,0,0, .1), 0 3px 2px rgba(0,0,0, .1);
        box-shadow: 0 0 1px 0 rgba(0,0,0, .1), 0 3px 2px rgba(0,0,0, .1);
    }

/* Checkbox Switcher Style #2 Animation */

@-webkit-keyframes android-style-switch {
    0% {
        -webkit-transform: scaleX(1) translateX(4px);
        transform: scaleX(1) translateX(4px);
    }

    25% {
        -webkit-transform: scaleX(1.5) translateX(7px);
        transform: scaleX(1.5) translateX(7px);
    }

    50% {
        -webkit-transform: scaleX(1.5) translateX(14px);
        transform: scaleX(1.5) translateX(14px);
    }

    100% {
        -webkit-transform: scaleX(1) translateX(28px);
        transform: scaleX(1) translateX(28px);
    }
}

@keyframes android-style-switch {
    0% {
        -webkit-transform: scaleX(1) translateX(4px);
        transform: scaleX(1) translateX(4px);
    }

    25% {
        -webkit-transform: scaleX(1.5) translateX(7px);
        transform: scaleX(1.5) translateX(7px);
    }

    50% {
        -webkit-transform: scaleX(1.5) translateX(14px);
        transform: scaleX(1.5) translateX(14px);
    }

    100% {
        -webkit-transform: scaleX(1) translateX(28px);
        transform: scaleX(1) translateX(28px);
    }
}

@-webkit-keyframes android-style-unswitch {
    0% {
        -webkit-transform: scaleX(1) translateX(28px);
        transform: scaleX(1) translateX(28px);
    }

    25% {
        -webkit-transform: scaleX(1.5) translateX(14px);
        transform: scaleX(1.5) translateX(14px);
    }

    50% {
        -webkit-transform: scaleX(1.5) translateX(7px);
        transform: scaleX(1.5) translateX(7px);
    }

    100% {
        -webkit-transform: scaleX(1) translateX(4px);
        transform: scaleX(1) translateX(4px);
    }
}

@keyframes android-style-unswitch {
    0% {
        -webkit-transform: scaleX(1) translateX(28px);
        transform: scaleX(1) translateX(28px);
    }

    25% {
        -webkit-transform: scaleX(1.5) translateX(14px);
        transform: scaleX(1.5) translateX(14px);
    }

    50% {
        -webkit-transform: scaleX(1.5) translateX(7px);
        transform: scaleX(1.5) translateX(7px);
    }

    100% {
        -webkit-transform: scaleX(1) translateX(4px);
        transform: scaleX(1) translateX(4px);
    }
}

/* END Checkbox Switcher Style #2 */

.margin-0 {
    margin: 0;
}


.loader3 {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}